<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Homework no.8</title>
</head>
<body>
<section class="container">

    <div class="intro-area">
        <header class="nav-bar-block">
            <a class="logo-block" href="#">
                <span>Company<span class="logo-text-name">name</span></span>
            </a>
            <nav class="nav-menu">
                <a href="#">what</a>
                <a href="#">companies</a>
                <a href="#">meet</a>
                <a href="#">testimonials</a>
                <a href="#">why</a>
            </nav>
        </header>
        <p class="slogan-text">we create responsive,<span>parallax and wordpress themes</span></p>
    </div>

    <div class="skewY-area-white">
        <div class="skewY-left-white"></div>
        <div class="skewY-right-white"></div>
    </div>

    <div class="what-block">
        <p class="what-block-header">what?</p>
        <p class="what-block-subheader">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur?</p>
        <p class="what-block-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid asperiores
            consectetur, dolor eveniet expedita explicabo facere minima necessitatibus, neque nesciunt odio
            praesentium, quod repellendus. Aperiam delectus ducimus error, exercitationem facere inventore ipsam
            iure nesciunt, quam quis quisquam soluta, temporibus ut vitae voluptatum. Adipisci culpa expedita in
            neque nihil odio rem.</p>
    </div>

    <div class="companies-area">
        <div class="companies-block">
            <p class="companies-block-header">companies</p>
            <p class="companies-block-subheader">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Consequatur?</p>

            <div class="companies-logo-box">
                <a href="#"><img src="images/behance.svg" alt="behance-logo"></a>
                <a href="#"><img src="images/adobe.svg" alt="adobe-logo"></a>
                <a href="#"><img src="images/envato.svg" alt="envato-logo"></a>
                <a href="#"><img src="images/deviant-art.svg" alt="deviant-art-logo"></a>
                <a href="#"><img src="images/flickr.svg" alt="flickr-logo"></a>
                <a href="#"><img src="images/envato.svg" alt="envato-logo"></a>
                <a href="#"><img src="images/markco-media.svg" alt="markco-media-logo"></a>
                <a href="#"><img src="images/yahoo.svg" alt="yahoo-logo"></a>
            </div>
        </div>
    </div>

    <div class="main-info">

        <div class="meet-us-block">
            <p class="meet-us-header">meet us</p>
            <p class="meet-us-subheader">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>

            <div class="meet-us-box">
                <div><img src="images/johnny-hipster.png" alt="-hipster">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, eaque esse eum facere iure laborum
                    minima nihil perferendis sit ullam?</p></div>

                <div><img src="images/jacky-hacker.png" alt="-hacker">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, eaque esse eum facere iure laborum
                    minima nihil perferendis sit ullam?</p></div>

                <div><img src="images/bobby-hustler.png" alt="-hustler">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, eaque esse eum facere iure laborum
                    minima nihil perferendis sit ullam?</p></div>
            </div>
        </div>


        <div class="skewY-area-black">
                <div class="skewY-left-black"></div>
                <div class="skewY-right-black"></div>
        </div>

        <div class="testimonials-block">
            <p class="testimonials-header">testimonials</p>
            <p class="testimonials-subheader">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Consequatur?</p>
            <p class="testimonials-quote">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid
                asperiores
                consectetur, dolor eveniet expedita explicabo facere minima necessitatibus.</p>
            <p class="testimonials-author">- Lorem ipsum.</p>
        </div>

        <div class="why-block">
                <p class="why-header">why?</p>
                <p class="why-subheader">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Consequatur?</p>
                <p class="why-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid
                    asperiores
                    consectetur, dolor eveniet expedita explicabo facere minima necessitatibus.</p>
        </div>

    </div>

    <footer>
        <p class="copyright">Copyright &copy; 2014 Company Name. All rights reserved.
            <span class="designed-by">Designed by Iconic Graphics.</span></p>
    </footer>

</section>
</body>
</html>
